@charset "utf-8";

/* 내용관리 */
#ctt {margin:0;padding:0;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9}
.ctt_admin {margin:0 5px;text-align:right}
#ctt header h1 {
    background-color:#2d2c32;
    padding:80px 1.5em;
    color:#eee;
    text-align: center;
    /* position:relative;font-size:0;line-height:0;overflow:hidden */
}
#ctt_con {padding:10px 0;max-width:1024px;margin:0 auto;line-height:1.6}
#ctt_con ul{padding:0 15px;margin:1em 0}
.ctt_img {text-align:center}